﻿.headerBg
{
	background-color: #004983;
	width: 100%;
	height: 97px;
	margin: 0;
	_text-align: center;

}

.header
{	
	width: 1000px;
	height: 97px;
	background-image: url(../../images/header.jpg); 
	background-repeat: no-repeat;
	position: relative;
	margin: auto;
	text-align: left;	
	z-index: 2;
}
.logoupper
{
	position: relative;
	float: left;
	width: 138px;
	height: 46px; 
	left: 38px;
	top: 55px;
	background-image: url(../../images/logoupper.png); 	
	background-repeat: no-repeat;	
}
.earth
{
	width: 300px; 
	height: 300px; 
	position: relative;
	float: right;
	background-image: url(../../images/earth.png); 	
	_background-image: url(../../images/earthie6.png); 	
	background-position:center;
	background-repeat: no-repeat;
	top: -125px;	
	left: -40px;
}
